.koowa .docman_download {
    display: none;
}

/* List items */
table.dmdocs_table {
    border-collapse: collapse;
}

table.dmdocs_table thead th,
table.dmdocs_table tbody td {
    padding: 5px;
    font-size: 12px;
}

.docman_desc_and_title table.dmdocs_table thead th,
.docman_desc_and_title table.dmdocs_table tbody td {
    border: 1px solid #4A69DE;
}

table.dmdocs_table thead th.col1,
table.dmdocs_table tbody td.col1 {
    width: 30%;
}

table.dmdocs_table thead th.col2,
table.dmdocs_table tbody td.col2 {
    width: 70%;
}

.docman_desc_and_title table.dmdocs_table thead th {
    background: #4A69DE;
    color: #fff;
    font-weight: bold;
}

.dataTables_length,
.dataTables_filter {
    padding: 20px;
}

.dataTables_length {
    padding-left: 0;
}

.dataTables_filter {
    padding-right: 0;
}

.dataTables_filter input {
    width: 300px;
}

.databank-of-interview-questions .componentheading, 
.databank-of-interview-questions h1, 
.databank-of-interview-questions h2, 
.databank-of-interview-questions h3, 
.databank-of-interview-questions h4, 
.databank-of-interview-questions h5, 
.databank-of-interview-questions h6 {
    margin-bottom: 0;
}
